
@media (min-width: 1200px){
	.container {width: 1200px; padding: 0;}
}

@media (min-width: 1360px){
	.container {width: 100%; padding: 0 8.3%;}
}

@media (min-width: 1900px){
	.container {width: 1600px; padding: 0;}
}

.common_tit{text-align: center; line-height: 1; width:70%; margin:50px auto; border: 2px solid #C30D23;display: table; position: relative; height:60px }
.common_tit p.tit-top_one{ font-size: 46px; color: #C30D23; line-height: 1;margin: auto; margin-top: -23px;padding: 0px 15px; background:#fff;   display:table; }
.common_tit h2.tit{ font-size: 36px; color: #C30D23; line-height: 1;}
.common_tit .tit_desc{    margin-top: 0px;line-height: 70px; margin-bottom: -38px;  background:#fff;  display: table; margin-left: auto;  margin-right: auto;  color: #818181; padding:0px 10px; font-size: 16px;}
.common_tit .tit_en{font-size: 14px; color: #818181; line-height: 1; margin: 20px 0 0; text-transform: uppercase;}
.common_tit .line{width: 60px; height: 4px; margin-top: 18px; vertical-align: top; background: #C30D23; display:inline-block;}
@media (max-width:767px){
	.common_tit h2.tit{font-size: 20px; margin-bottom: 0; line-height: 1.5;}
	.common_tit .line{margin: 10px auto 0;}
	.common_tit h2.tit:before,
	.common_tit h2.tit:after{content: none;}
	.common_tit .tit_en{margin: 10px 0 0;}
}


/*banner*/

.banner .swiper-pagination,.banner-mobile .swiper-pagination{bottom: 32px; height: 12px; }
.banner .swiper-pagination-bullet,.banner-mobile .swiper-pagination-bullet{width: 12px; height: 12px; margin: 0 9px!important; vertical-align: top; background: #fff; opacity: 0.5;}
.banner .swiper-pagination-bullet-active,.banner-mobile .swiper-pagination-bullet-active{ opacity: 1; }
.banner-mobile {display:none;}
.banner-mobile .swiper-pagination{bottom:15px;}
.banner .swiper-container,.banner .swiper-container-autoheight{height: 100%;}

@media (max-width: 767px){
  	.banner {display:none;}
	.banner-mobile {display:block;}
	.common_tit{     margin: 20px auto;    height: 30px;   width: 80%;}
	.common_tit p.tit-top_one {     margin-top: -13px;   font-size: 20px;}
	.common_tit .tit_desc{display:none}
}

/*tips*/
.tips{padding: 80px 0 70px 0; border-bottom: 1px solid #dbdbdb;}
.tips-box{text-align: center; width: 840px; margin: 40px auto 0;}
.tips-box .title{font-size: 24px; line-height: 36px; margin-bottom: 4px; color: #262626;}
.tips-box .desc{line-height: 30px; color: #828282;}
@media (max-width: 767px){
	.tips{padding: 30px 0 ;}
	.tips-box{width: 100%;  margin: 20px auto 0;}
	.tips-box .title{font-size: 18px;}
}

/*case*/
.NewCase{padding: 80px 0 70px; border-bottom: 1px solid #dbdbdb;}
.NewCase .container-fluid{padding: 0;}
.NewCase .case-box{position: relative; padding: 70px 0 0; line-height: 24px;}
.NewCase .case-box .info{margin: 17px 0 0;}
.NewCase .case-box .p1{font-size: 18px;}
.NewCase .case-box .p2{color: #828282;}
.NewCase .swiper-slide { width: 27.08%; opacity: 0.6;}
.NewCase .swiper-slide-next,
.NewCase .swiper-slide-active,
.NewCase .swiper-slide-prev{opacity: 1;}

.NewCase .swiper-button-next, 
.NewCase .swiper-button-prev{width:40px; height: 40px; top: 50%; margin-top: -20px; border: 1px solid #818181; background-size: 10px 16px; border-radius: 50%; opacity:1;}

.NewCase .swiper-button-next{background-image: url(../images/next_on.png); border-color: #C30D23; }
.NewCase .swiper-button-next.swiper-button-disabled{background-image: url(../images/next_disable.png); border-color: #818181;}

.NewCase .swiper-button-prev{background-image: url(../images/prev_on.png); border-color: #C30D23;}
.NewCase .swiper-button-prev.swiper-button-disabled{background-image: url(../images/prev_disable.png); border-color: #818181;}
.NewCase .swiper-pagination{display: none; position: static; text-align: center; width: 100%;}
.NewCase .swiper-pagination-bullet{ margin: 0 3px;}
.NewCase .swiper-pagination-bullet-active{background: #C30D23;}

@media (max-width: 767px){
	.NewCase{padding: 30px 0 ;}
	.NewCase .case-box{padding: 30px 0 0;}
	.NewCase .swiper-slide{width: 100%;}
	.NewCase .swiper-button-next, 
	.NewCase .swiper-button-prev{display: none;}
	.NewCase .swiper-pagination{display: block;}
}


/*CaseShow*/
.CaseShow{/*background: #f3f3f3;*/ background: #fff;  padding: 50px 0 ;  /* border-bottom: 1px solid #dbdbdb; */ }
.CaseShow .tabs{ text-align: center; width: 70%; margin: 40px auto 0; overflow: hidden;  }
.CaseShow .tabs li{float: left; text-align: center; cursor: pointer; background: #ccc; width: 19.6%; margin:0.2%;  }
.CaseShow .tabs .line{position: relative; width: 100%; display: block; padding: 9px 0;margin: 15px 0; display: none; }
.CaseShow .tabs .line:before,
.CaseShow .tabs .line:after{float: left; content: ""; width: 50%; height: 1px; background: #dedede; display: block;}
.CaseShow .tabs li:first-child .line:before,
.CaseShow .tabs li:last-child .line:after{background: #f3f3f3;}

.CaseShow .tabs .line em{position: absolute; left: 50%; top:0; margin-left: -9px; width: 16px; height: 16px; border-radius: 50%; display: inline-block; border: 1px solid #bbb; background: #fff;}
.CaseShow .tabs h2{line-height: 24px; font-size: 16px; color: #fff;   padding-bottom: 10px;}
.CaseShow .tabs .icon{width: 50px; height: 50px; margin: 15px 0 5px 0; display: inline-block; background: url(../images/icon-case1.png) no-repeat top center;  background-size: 100%;}

/* 
.CaseShow .tabs .icon-case1{background-image: url(../images/icon-case1.png);}
.CaseShow .tabs .icon-case2{background-image: url(../images/icon-case2.png);}
.CaseShow .tabs .icon-case3{background-image: url(../images/icon-case3.png);}
.CaseShow .tabs .icon-case4{background-image: url(../images/icon-case4.png);}
.CaseShow .tabs .icon-case5{background-image: url(../images/icon-case5.png);}

.CaseShow .tabs li.on .icon-case1{background-image: url(../images/icon-case1a.png);}
.CaseShow .tabs li.on .icon-case2{background-image: url(../images/icon-case2a.png);}
.CaseShow .tabs li.on .icon-case3{background-image: url(../images/icon-case3a.png);}
.CaseShow .tabs li.on .icon-case4{background-image: url(../images/icon-case4a.png);}
.CaseShow .tabs li.on .icon-case5{background-image: url(../images/icon-case5a.png);}
 */

.CaseShow .tabs .icon-case1{background-image: url(../images/icocase-1.png);}
.CaseShow .tabs .icon-case2{background-image: url(../images/icocase-2.png);}
.CaseShow .tabs .icon-case3{background-image: url(../images/icocase-3.png);}
.CaseShow .tabs .icon-case4{background-image: url(../images/icocase-4.png);}
.CaseShow .tabs .icon-case5{background-image: url(../images/icocase-5.png);}

/*
.CaseShow .tabs li.on .icon-case1{background-image: url(../images/iconcase-1h.png);}
.CaseShow .tabs li.on .icon-case2{background-image: url(../images/iconcase-2h.png);}
.CaseShow .tabs li.on .icon-case3{background-image: url(../images/iconcase-3h.png);}
.CaseShow .tabs li.on .icon-case4{background-image: url(../images/iconcase-4h.png);}
.CaseShow .tabs li.on .icon-case5{background-image: url(../images/iconcase-5h.png);}
*/

.CaseShow .tabs li.on{background: #E20C0C;}
.CaseShow .tabs li.on p{color: #C30D23;}
.CaseShow .tabs li.on .line em{border-color: #C30D23;}
.CaseShow .tabs li.on .line em:before{content: ""; float:left; margin: 3px; width: 8px; height: 8px; background: #C30D23; display: inline-block; border-radius:50%;}
.CaseShow .tabs li.on h2{color: #fff;}

.case_newlist ul{width:100%; display:flex; padding:5px 0px}
.CaseShow .case_newitem{float:left;height:auto;padding:0px }
.CaseShow .case_newitem:first-child{ width:25%;   }
.CaseShow ul:nth-of-type(1) .case_newitem:nth-of-type(2),.CaseShow ul:nth-of-type(3) .case_newitem:nth-of-type(2){ width:50%; padding:0px 10px }
.CaseShow ul:nth-of-type(2) .case_newitem:nth-of-type(1){ width:50%; padding-right:5px }
.CaseShow ul:nth-of-type(2) .case_newitem:nth-of-type(2){ width:50%; padding-left:5px }
.CaseShow .case_newitem:nth-of-type(3){ width:25%; }
.case_newlist ul:nth-of-type(2) .case_newitem{width:50%;}
.CaseShow .case_newitem img{ height:auto; max-widht:100%}

.CaseShow .item{position: relative; display: block; margin-bottom: 20px; overflow: hidden;}
.CaseShow .tabs-cont{margin: 35px 0 0;}
.CaseShow .tabs-cont ul{margin: 0 -10px;}
.CaseShow .tabs-cont li{/*padding: 0 5px; */}
.CaseShow .tabs-cont .info{position: absolute; left: 0; right: 0; bottom: 0; padding: 0 20px 10px; color: #fff; background: url(../images/CaseShow_tit_bg.png) repeat-x top left;}
.CaseShow .tabs-cont .info h3{float: left; font-size: 18px; line-height: 2; width: calc(100% - 80px); white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.CaseShow .tabs-cont .info .more{float: right; width: 50px; height: 20px; padding: 0; margin: 8px 0 0; font-size: 12px; text-align: center; border: 1px solid #fff; line-height: 18px; display: inline-block; border-radius: 20px;}
.CaseShow .tabs-cont ul .picfocus {text-align: right;}
@media (min-width: 1200px) and (max-width: 1599px){
	.CaseShow .case_newitem{height:280px; }
	.CaseShow .case_newitem img{height:280px; }
	.CaseShow .tabs-cont ul{margin:0px}
}
@media (min-width: 1600px) and (max-width: 1800px){
	.CaseShow .case_newitem,.CaseShow .case_newitem img{height:310px;  }
	.CaseShow .tabs-cont ul{margin:0px}
}
@media (min-width: 1801px) and (max-width:38800px){
	.CaseShow .case_newitem{height:378px; }
	.CaseShow .case_newitem img{height:378px; }
	.CaseShow .tabs-cont ul{margin:0px}
}
@media (max-width: 767px){
	.CaseShow{padding: 30px 0 ;}
	.CaseShow .tabs{width: 100%;margin:0px}
	.CaseShow .tabs-cont .info p{font-size: 14px;}
	.CaseShow .tabs .icon{width:40px; height:40px;background-size: 70%;margin: 10px 0 5px 0; }
	.CaseShow .tabs h2 { line-height: 16px;font-size: 14px;height: 40px}
	.CaseShow .case_newitem{height:100px; }
	.CaseShow .case_newitem img{height:100px; }
	.CaseShow .tabs-cont .info{    padding: 0 5px 5px;}
	.CaseShow .tabs-cont .info h3{font-size:14px}
	.CaseShow .tabs-cont .info .more{margin-top:4px}
	.CaseShow .tabs-cont{margin: 15px 0 0;}
	.CaseShow .tabs-cont ul{margin:0px}
}

/*service*/


.service{padding: 80px 0 70px; border-bottom: 1px solid #dbdbdb;}
.service .service-box{padding: 65px 0 0;}
.service .row{margin: 0 -5px; overflow: hidden;}
.service li { float: left; padding: 0 5px ; margin-bottom: 10px;}

.service .item{position: relative; display: block; overflow: hidden;}
.service .prop{position: absolute; top: 0; left: 0; width: 100%; height: 157px; padding: 15px 20px; color: #fff; line-height: 24px;background: url(../images/service_tit_bg.png) repeat-x bottom left;} 
.service .tit-item{float:left;  display: inline-block;}
.service .tit{font-size: 24px; line-height: 32px;}
.service .tit_en{font-size: 16px; line-height: 24px;}
.service .more{width: 42px; height: 42px; border: 1px solid #fff; margin: 6px 0 0 20px; background: url(../images/survice_more.png) no-repeat center center;}
@media (min-width: 992px){
	.service li.col-md-4-5{width: 37.5%;}
}

@media (max-width: 767px){
	.service{padding: 30px 0;}
	.service .service-box{padding: 30px 0 0;}
	.service .tit{font-size: 18px; line-height: 24px;}
	.service .tit_en{font-size: 14px; line-height: 18px;}
	.service .more{ width: 36px; height: 36px; margin: 3px 0 0 20px;}
  	.service .item{max-height:280px;}
}


/*about*/
.about{padding: 100px 0 100px; background: #f3f3f3; overflow: hidden;}
.about .about-box{position: relative; margin: 0px 0 0; overflow: hidden;}
.about .info{float:left; width: 58.5%; /*border-left: 8px solid #0038c5; */ background: #fff; border: 8px solid #C30D23; }
.about .info .desc{color: #7f7f7f; font-size: 16px; line-height: 40px;/* border-bottom: 1px solid #dbdbdb; */ color: #666; font-size: 18px; text-align: justify;}
.about .info .desc .tp{margin-bottom: 40px;}
.about .video{ z-index:99; position: absolute; top: 0; right: 0; height: 100%; float: left; width: 50%;  display: flex; flex-direction: column; justify-content: center;}
.about .more{text-align: left;}
.about .more a{border-color: #818181; color: #818181; background-position: 112px -88px;}
.about .more a:hover {color: #fff;  background:#C30D23 url(../images/jiantou.png) no-repeat 112px -138px; border-color: #C30D23;}

/*新增代码*/
.data{ width: 100%; justify-content: space-between; display: flex;  margin-top:0.1rem ;  box-sizing: border-box;  padding-right: 0.3rem;    text-align: justify; background: #E5E5E3; padding:25px 0px;}
.data li{float: left;}
.data li+li{margin-left:50px}
.data .num{color:#333;  font-size:18px;line-height:1}
.data .num .timer{display:inline-block;line-height:1;margin-right:10px;color:#C30D23;    font-size: 42px;}
.data .tit{font-size:16px;color:#555;margin-top:10px}

@media (min-width: 1200px){
	.about .info{padding: 15px 0 30px; }
	.about .info .desc{ padding:23px 0;  line-height: 22px;     font-size: 15px;}
	.about .more{ margin: 0;}
	.about .info .box{ padding: 0 16% 0 5.5%;}
	.about .info .desc .tp {  margin-bottom: 20px;}
	.data {padding: 15px 0px;}
	.data li+li {    margin-left: 20px;}
}

@media (min-width: 1900px){
	.about .info{padding: 15px 0 40px; }
	.about .info .desc{ padding:43px 0;font-size: 16px; line-height: 40px;}
	.about .more{ margin: 50px 0 0;}
	.about .info .box{ padding: 0 21.3% 0 7.5%;}
	.data li+li{margin-left:65px}
}

@media (max-width: 767px){
	.about{padding: 30px 0 ;}
	.about .about-box{ margin: 0px 0 0;}
	.about .video{position: static; width: 100%;}
	.about .info{width: 100%; border: none; padding: 20px;}
	.about .info .desc .tp{margin-bottom: 20px;}
	.about .info .desc .tp img{ width:50%;}
	.about .info .desc{padding-bottom: 20px;     line-height: 22px; font-size:14px}
	.about .rongyu li{width: 100%;}
	.about .more{text-align: center;}
	.data{padding:5px 0px;}
	.data li+li{margin: 10px 0 10px}
	.data{flex-wrap: wrap}
	.data li{width: 50%;text-align: center;margin: 10px 0 10px}
	.data .tit{font-size: 15px;margin-top: 5px}
	.data .num .timer{font-size:28px}
}

/*culture*/
.culture{background: #f3f3f3;}
.culture .culture-box ul{margin: 0;}
.culture .culture-box li{padding: 0; border: 2px solid #fff; border-left: none;}
.culture .culture-box li:last-child{border-right: none;}
.culture .culture-box .item{position: relative;}
.culture .culture-box .tit{position: absolute; top: 0; left:0; width: 100%; height: 100%; line-height: 1; color: #fff; text-align: center; background: rgba(0,0,0,0.35); display: flex; justify-content: center; align-items: center;}
.culture .culture-box .box{border-left: 4px solid #fff; display: inline-block; padding: 0 0 0 15px; display: inline-block; text-align:  left; }
.culture .culture-box .p1{font-size: 24px; margin-bottom: 26px;}

@media (max-width: 767px){
	.culture .culture-box .p1{ font-size: 17px; margin-bottom: 15px;}
}

/*众创国际服务内容*/
.zcgjfw {padding-bottom: 50px;}
.zcgjfw .zcgjfw_menu{font-size: 30px; width: 100%;  margin-top: 20px; }
.zcgjfw .zcgjfw_menu a{width:24.5%;  height: 66px; line-height: 66px; text-align: center; background:#EFEFEF ;}
.zcgjfw .zcgjfw_menu a.on{ background:#C30D23; color: #FFF;}
.zcgjfw_list{padding:20px 0px;  }
.zcgjfw_list .click {	float: left; width:24.5%;height:100%;	margin-bottom: 1%;overflow: hidden;	position: relative;	z-index: 1;}
.zcgjfw_list .click img {	width: 100%;max-height: 100%; }
.zcgjfw_list .click a {	display: block;}
.zcgjfw_list .click .xm-msg {	display: block;	width: 100%;	padding: 10px 0px;	overflow: hidden;	background: rgba(0, 0, 0, 0.7);	position: absolute;	bottom: 0;	z-index: 3;	margin-bottom: 0;	-webkit-transition: margin .35s, background .35s;	-moz-transition: margin .35s, background .35s;	-o-transition: margin .35s, background .35s;	transition: margin .35s, background .35s;}
.zcgjfw_list .click .xm-mid-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: background .35s, opacity .35s;
	-moz-transition: background .35s, opacity .35s;
	-o-transition: background .35s, opacity .35s;
	transition: background .35s, opacity .35s;
}
.zcgjfw_list .click:hover .xm-mid-bg {
	opacity: 1;
	cursor: pointer;
	background: rgba(255, 255, 255, 0.35);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 0.9)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
}
.zcgjfw_list .click:hover .xm-msg {	margin-bottom: 25px;	background: none;}
.zcgjfw_list .click:hover .xm-msg p {display: block;}
.zcgjfw_list .click .xm-msg h2 {color: #fff;	padding-left: 20px;	font-size: 20px;}
.zcgjfw_list .click .xm-msg p{padding: 10px 20px;color: #ffffff;font-size: 16px;line-height: 24px;overflow: hidden;text-align: justify;display: none;}
.zcgjfw_list .click .xm-msg p {padding-left:20px;}
.zcgjfw_list .click img{	width: 100%;  -webkit-transition:0.36s ease; -moz-transition:0.36s ease; -o-transition:0.36s ease; -ms-transition:0.36s ease; }
.zcgjfw_list .click:hover img{
     transform:scale(1.1);
     -webkit-transform:scale(1.1);
     -moz-transform:scale(1.1);
     -o-transform:scale(1.1);
     -ms-transform:scale(1.1);
}
@media (min-width: 1200px){
	.zcgjfw .zcgjfw_menu{font-size:24px; }
	.zcgjfw .zcgjfw_menu a{ height:46px; line-height: 46px;}
}
/*area*/
.area{padding: 120px 0 90px; background: #f3f3f3 url(../images/area_bg.jpg) no-repeat top center; overflow: hidden;}
.area .area-box{border: 8px solid #C30D23;  display: flex;}
.area .china-map{position: relative; float: left; width: 54.25%; }
.area .china-map .map{ margin: 0 0 0 7.7%;  position: absolute; top: -95px; margin: 0 0 0 1.7%;}
.area .china-map .map img{ height: 660px; width: auto; max-width: auto;}
.area .info{float: right; width: 45.75%; }
/*.area .info .tit{font-size: 40px; color: #C30D23; line-height: 1; }*/
.area .info .tupian{margin-top: 60px;}
.area .info .data{margin:50px 0px; background: none; padding: 0px;}
.area .info .data li:first-child{margin-left: 30px;}
.area .info .desc{color: #7e7e7e; line-height: 30px; margin: 40px 0 0;}
.area .info .about-mesg{margin: 100px 0 0; text-align: center; overflow: hidden;}
.area .info .about-mesg li{float: left; width: 33.3%;}
.area .info .about-mesg .p1{width: 108px; height: 108px; border: 1px solid #828282; border-radius: 50%; color: #828282; margin: 0 auto; text-align: center;}
.area .info .about-mesg .p1 span{font-size: 30px; width: 100%; display: block; margin: 24px 0 0;}
.area .info .about-mesg .p2{color: #7e7e7e; line-height: 36px; margin: 14px 0 0;}
.area .rongyu {margin: 0px 0 50px; padding: 10px 25px; box-sizing: border-box; overflow: hidden; background: #C30D23;  }
.area .rongyu li{float: left; width: 50%; line-height: 32px;  color: #fff; background: url(../images/dian.png) no-repeat center left; padding: 0 0 0 20px; font-size: 16px; }
@media (min-width: 1200px) and (max-width: 1899px){
	.area{padding: 90px 0; }
	.area .info{    padding: 0 20px 0 0;}
	.area .info .tit{margin: 10px 0 0 ;}
	.area .china-map .map{width:96.6%; }
	.area .info .about-mesg{margin: 50px 0 0;}
	.area .info .data{margin: 30px 0px;}
	.area .info .data .num .timer {font-size: 32px;}
	.area .info .tupian { margin-top: 40px;}
	.area .rongyu { margin: 0px 0 30px; padding: 10px 15px;}
	.area .rongyu li{  font-size: 14px;  margin-bottom: 5px;  line-height: 22px; }
	.area .china-map .map img{height: 500px;}
	.area .china-map .map{top: -45px;}
	.area .rongyu li {    background: url(../images/dian.png) no-repeat 3px 8px;}
}

@media (min-width: 1900px){
	.area{padding: 120px 0 90px; }
	.area .info .tit{margin: 10px 0 0 ;}
	.area .info{padding: 0 45px 0px 10px;}
	.area .china-map .map{width:96.6%; }
	.area .info .about-mesg{margin: 100px 0 0;}
	.zcgjfw .zcgjfw_menu a{ height: 66px; line-height: 66px; }
}
@media (max-width: 767px){
	.area{padding: 30px 0 ;}
	.area .info{width: 100%;}
	.area .info .tit { font-size: 24px; margin-bottom: 0; line-height: 1.5;	}
	.area .info .desc{margin: 20px 0 0;}
	.area .info .about-mesg{margin: 30px 0 0;}
	.area .info .about-mesg .p1{width: 90px; height: 90px;}
	.area .info .about-mesg .p1 span{font-size: 20px;}
	.area .info .about-mesg .p2{line-height: 24px;}
	
	.zcgjfw .zcgjfw_menu{font-size:12px;}
	.zcgjfw .zcgjfw_menu a{height: 40px;line-height: 40px;}
	.zcgjfw_list .click .xm-msg h2 {padding-left:5px;font-size: 12px;}
	.zcgjfw_list .click .xm-msg p {  padding: 5px ;  font-size: 12px; line-height: 14px;}
	.zcgjfw_list .click:hover .xm-msg {   margin-bottom: 10px;height: 90%;}
	.zcgjfw { padding-bottom: 10px;}
	
	.area .info .tupian{margin-top:20px; margin-left:15px}
	.area .info .tupian img{width:70%}
	.area .info .data{ margin: 10px 0px;}
	.area .info .data li:first-child{margin-left:0px}
	.area .info .data .tit{font-size: 14px;}
	.area .rongyu {margin: 0px 0 0px;padding: 10px 5px;}
	.area .rongyu li { width: 100%;padding: 0 0 0 20px; font-size: 15px;}
}


/*partner*/
.index_kehu{display: table; width: 100%;}
.index_kehu li {	width: 15.6%;	max-height: 115px;	border: 1px solid #c0c0c0;	padding: 4px;	box-sizing: border-box;	margin: 0.5%;	overflow: hidden;background: #FFF;}
/* .index_kehu li:nth-of-type(6n+0){margin-right:0px;} */
.index_kehu li a {	display: block;}
.index_kehu li a img {	width: 100%;		transition: 0.3s;	-ms-transition: 0.3s;	-webkit-transition: 0.3s;}
.index_kehu li a:hover img {	-webkit-filter: grayscale(0%);	-moz-filter: grayscale(0%);	-ms-filter: grayscale(0%);	-o-filter: grayscale(0%);	filter: grayscale(0%);	transform: scale(1.09, 1.03);	-ms-transform: scale(1.09, 1.03);	-webkit-transform: scale(1.09, 1.03);}

.partner{ padding:60px 0px; border-bottom: 1px solid #dbdbdb;}
.partner-box{ position: relative;/* padding: 74px 90px 0; */}
.partner .row{margin: 0 -9px;}
.partner li{padding: 0 9px; }
.partner .item{border: 1px solid #dbdbdb; height: 122px; margin-bottom: 16px; text-align: center; display: flex; justify-content: center; align-items: center; }
.partner .item img{max-width: 100%; width: auto;}

.partner .swiper-button-next, 
.partner .swiper-button-prev{width:40px; height: 40px; top: 50%; margin-top: -20px; border: 1px solid #818181; background-size: 10px 16px; border-radius: 50%; opacity:1;}

.partner .swiper-button-next{background-image: url(../images/next_on.png); border-color: #C30D23; right: 0;}
.partner .swiper-button-next.swiper-button-disabled{background-image: url(../images/next_disable.png); border-color: #818181;}

.partner .swiper-button-prev{background-image: url(../images/prev_on.png); border-color: #C30D23; left: 0;}
.partner .swiper-button-prev.swiper-button-disabled{background-image: url(../images/prev_disable.png); border-color: #818181;}
.partner .swiper-pagination{display: none; text-align: center; width: 100%;}
.partner .swiper-pagination-bullet{ margin: 0 3px;}
.partner .swiper-pagination-bullet-active{background: #C30D23;}
@media (max-width: 767px){
	.partner{padding: 30px 0 ;}
	.partner .swiper-pagination{display:block;}
	.partner-box{padding: 10px 0 0;}
	.partner .swiper-button-next,
	.partner .swiper-button-prev{display: none;}
	.partner .swiper-pagination{display: block;}
	.partner .item{height: 90px;}
	.partner .item img{max-width: 80%;}
	.index_kehu li {width: 24%;}
}

/*news*/
.news{padding: 40px 0;}
.news .news-box{overflow: hidden;}
.news .news-box .tit{border-bottom: 4px solid #C30D23; margin: 43px 0 0; overflow: hidden;}
.news .news-box .tit ul{float: left; display: inline-block; line-height: 48px;}
.news .news-box .tit li{float: left; margin: 0 38px 0 0; font-size: 24px; cursor: pointer;}
.news .news-box .tit li.on{color: #C30D23;}
.news .news-box .tit .more{line-height: 42px; margin-top: 6px; padding: 0; float: right; text-transform: uppercase; width: auto; color: #b9b9b9; display: inline-block;}
.news .news-box .left{padding: 0 26px 0 0 ;}

.news .tabs-cont{padding: 14px 0 0;}
.news .tabs-cont .swiper-slide{ display: flex;}
.news .tabs-cont .top{float: left; width: 50.96%; padding: 26px 60px 0 0;}
.news .tabs-cont .pic{margin-bottom: 28px;}
.news-box .item{display: block; overflow: hidden;}
.news-box .date{float: left; color: #b9b9b9; display: inline-block; width: 50px; text-align: center; }
.news-box .date span{display: block;}
.news-box .month{font-size: 36px; line-height: 1;}
.news-box .year{font-size: 12px; line-height: 18px; }
.news-box .info{float: left; display: inline-block; padding: 0 0 0 20px; width: calc(100% - 50px);}
.news-box .info .title{font-size: 18px; line-height: 30px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.news-box .info .desc{line-height: 24px; height: 48px; overflow: hidden; color: #848484; margin: 10px 0 0;}
.news-box .tabs-cont ul{float: left; flex: 1;}
.news-box ul .item{border-bottom: 1px solid #eee; padding: 26px 0; }
.news-box ul li:last-child .item{border-bottom: none;}

@media (min-width: 1200px){
	.news .news-box .right{padding: 0 0 0 25px;}
	.news .tabs-cont .top{padding: 26px 30px 0 0;}
}

@media (min-width: 1900px){
	.news .news-box .right{padding: 0 0 0 73px;}
	.news .tabs-cont .top{padding: 26px 60px 0 0;}
	
}
@media (max-width: 767px){
	.news{padding: 30px 0 ;}
	.news .news-box .tit li{font-size: 18px; margin: 0 20px 0 0;}
	.news .news-box .tit li h2{line-height: 42px;}
	.news .news-box .left{padding: 0;}
	.news .tabs-cont{display: block;}
	.news .tabs-cont .top{width: 100%; /*padding: 20px 0 0;*/ padding: 0px 0 0;}
	.news .tabs-cont .pic{margin-bottom: 15px;}
	.news .tabs-cont .top .item{border-bottom: 1px solid #eee; padding: 0 0 10px;}
	.news-box .tabs-cont ul{flex: initial; width: 100%;}
	.news-box .date{margin-top: 23px;}
	.news-box .month{font-size: 24px;}
	.news-box .info .title{font-size: 16px;}
  	.news .tabs-cont .swiper-slide{display:block;}
  	.news-box ul li .item{ padding: 10px 0;}
  	.news .news-box .right .tit{ margin: 20px 0 0;}
	.news .news-box .tit{margin-top:10px}
}